Description

I'm seeing something strange with the EM.

When I enable the 1PPS signal, SC time in the telemetry is incrementing by 7 or 8 or even 9 seconds between frame, instead of the

usual 4 seconds.

In telemetry the 1 PPS counter is also incrementing by 7 or 8 between frames, instead of by 4.

When I disable the 1 PPS, SC time resumes incrementing by 4 per frame, as expected.

I verified on an oscope the 1 PPS is still coming out at 1 Hz.

I'm pretty sure this all used to work before. I see in the test log the FPGA was reloaded to fix the course/fine flip. Is there a chance

something else was changed which could affect the 1 PPS and SC Time?

Thanks,

Greg

History

#1 - 12/21/2017 01:14 PM - Greg Mathis

I replayed the recorded telemetry right before the FPGA change. The 1 PPS was incrementing by 4 every frame as expected.

Then I replayed the recorded telemetry right after the FPGA change. The 1 PPS was also incrementing by 4 every frame as expected.

The 1 PPS breaks somewhere around 10 AM today. This is the time I switched power supplies and the power cable in order to independently test CB

power on Bus A, and then Bus B. This was done in the course of executing the EM test procedure.

But now that we are back to the "normal" Keysight power supply and cable, we have this 1 PPS problem.

Also noticed anecdotely that when we power off the CB, the power supply voltage seems to drift down to 0.00 V slowly, whereas before I think it was

much more sharp going down to 0.00 V.

Also reloaded FPGA version 4.8, but still have the 1 PPS problem.

???

#2 - 12/21/2017 05:09 PM - Greg Mathis

Problem likely solved.

Earlier when I looked on an oscope at the 1 PPS signal coming out on the cable, I only looked at the low side. It turns out the high side has no signal.

I hooked up the EM to the Pender EGSE set up and the 1 PPS and SC Time were behaving normally.

Somewhere in the EGSE cable, ASYE100057, which spliced two COTS cables together, a splice must be failing. Why now, I don't know.

#3 - 12/22/2017 10:53 AM - Greg Mathis

Reworked the command and telemetry cable, ASYE100057, and now the 1 PPS is again incrementing by 4 per frame, as well as SC Time.
#4 - 12/22/2017 10:53 AM - Greg Mathis

- Status changed from New to Closed
